{
    "replace": true,
    "slots": [ "sword/blade" ],
    "materialSlotCount": 1,
    "displayType": "major",
    "glyph": {
        "tint": "444648",
        "textureLocation": "tetra:textures/gui/aof_glyph.png",
        "textureX": 80
    },
    "outcomes": [
        {
            "material": {
                "items": [ "darkdoppelganger:shadow_orb" ],
                "count": 1
            },
            "experienceCost": 10,
            "requiredTools": {
                "hammer_dig": 6
            },
            "countFactor": 1,
            "moduleKey": "sword/secret_sword",
            "moduleVariant": "secret_sword/secret_sword"
        }
    ]
}